# default rules
homepage:
  url:   /
  param: { module: default, action: index }

login:
  url:   /login
  param: { module: default, action: logout }

logout:
  url:   /logout
  param: { module: default, action: logout }

webcontent_default:
  url:   /pages/:action/*
  param: { module: webcontent }

menus:
  url:   /menu
  param: { module: menu, action: index }

activities:
  url:   /activity
  param: { module: activity, action: index }

# Route for role administration
roles:
  url:   /role
  param: { module: role, action: index }

configuration:
  url:   /configuration
  param: { module: config, action: index }

configuration_system:
  url:   /configuration/system/1
  param: { module: config, action: index, system: 1 }

translations:
  url:   /translations
  param: { module: translation, action: index }

statistics:
  url:   /statistics
  param: { module: statistics, action: index }

mails:
  url:   /mails
  param: { module: mail, action: index }

userfields:
  url:   /userfields
  param: { module: userfields, action: index }

language:
  url:   /language/:language
  param: { module: default, action: language }

#default_symfony:
#  url:   /symfony/:action/*
#  param: { module: default }

default_index:
  url:   /:module
  param: { action: index }

default:
  url:   /:module/:action/*


# custom routes

dashboard:
  url:   /dashboard
  param: { module: dashboard, action: index }
  